/** General Style **/
html{
	direction:ltr;}
body {
	background-color: #272727;
}


#head{
	height:107px;
}


#header {
	background-color: #FFF;
	/*clear: both;
	float: left;*/
	min-width: 960px;
	position: relative;
	width: 100%;
	height:147px;
	color:#000;
	/*overflow: hidden;*/
	clear: both;
	

}
#header a {color:#FFF;}
#head_wrapper {
	/*overflow: hidden;*/
	height: 107px;
	position: relative;
}
#headCon{
	position: relative;
}
.container {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#navCon{
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
#logo {
	float: left;
	margin-top: 18px;


}
 #utilities ul {
	font-size: 11px;
    position:absolute;
	right:0px;
}
#utilities li {
	float: left;
	/*margin: 11px 0px 0px 1em;*/
	text-align: center;
	margin: 10px 0px 0 0px;
	padding: 0 10px;
	text-align: center;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #DDD;
}
#utilities li.first{
		border:none;}
		
#utilities ul li a {
			display: block;
			padding: 0 .25em;
			color:#b61718;
		}
		#utilities ul li a:hover {
			text-decoration: underline;
		}

/*** utilities2****/
#utilities2 {
	font-size: 11px;
    position:absolute;
	right:202px;
	top:67px;
}
#utilities2 li {
	float: left;
	/*margin: 11px 0px 0px 1em;*/
	text-align: center;
	margin: 5px 0px 0 0px;
	padding: 0 10px;
	text-align: center;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #aaa;
}
#utilities2 li.first{
		border:none;}
		
#utilities2 ul li a {
			display: block;
			padding: 0 .25em;
			color:#333;
		}
		#utilities2 ul li a:hover {
			text-decoration: underline;
		}
#utilities3 {
    position:absolute;
	right:204px;
	top:54px;
	background-image:url(../img/social_text_en.png);
	background-position:bottom center;
	background-repeat:no-repeat;
	width:132px;
	height:12px;
}
#utilities4 {
    position:absolute;
	right:2px;
	top:52px;
}
#sharkBtn{
	position:absolute;
	right:0px;
	top:55px;
}
#navigation {
	clear:both;
	/*background-image: url(../img/nav_bg.jpg);*/
	overflow: hidden;
	background-image: url(../img/nav.png);
	background-repeat: repeat-x;
	background-position: top;
	border-bottom:4px #b70007 solid;
	padding-top:4px;
}
#globalnav{
	float: right;
	font-size: 12px;
	width: 760px;
	height:40px;
	font-weight: bold;
	
	/*border: thin solid #445777;*/
	
	}
#navigation ul{
	
	float: left;	
}
#navigation ul li{
	float: left;
	/*margin: 11px 0px 0px 1em;*/
	text-align: center;
	margin:0px; padding:1px 0px;
	
}
#navigation ul li.first{background:none;}
#navigation ul li a{
	font-family: DroidKufi-Bold,Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #690207;
	margin-top:2px;
	padding:14px 25px;
	line-height: 36px;
	background-image: url(../img/nav_porder.png);
	background-repeat: no-repeat;
	background-position: left top;
	-webkit-transition: all .2s ease;-moz-transition: all .2s ease;transition: all .2s ease;
}
#navigation a:hover, #navigation a.selected{
	background-color: #b61718;
	color:#FFF; text-decoration:none;
	background-image:none;
}
#search{
	float:left;
	width: 200px;
	height:36px;
	overflow:hidden;
	background-repeat: repeat-x;
	background-position: top;
}
#site_search_input {
	border: 1px solid #DDD;
	color: #AAA;
	font-size: 11px;
	/*position: absolute;
	right: 0px;
	top: 5px;*/
	width: 170px;
	margin-top: 5px;
	background-image: url(../img/search.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	padding-top: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-right: 20px;
	font-family: Tahoma, Geneva, sans-serif;
}
.breadcrumb
{
	/*background: #FAFAFA; url(../img/breadcrumb_gradient_10.png) 0 0 repeat-x;*/
	background-color: #FBFAF7;
	border: 1px solid #DDDDDD;
	clear: both;
	color: #666666;
	font-size: 11px;
	float: left;
	line-height: 1em;
	min-height: 22px; /* ie6.css */
	width: 937px;
	margin: -15px 0px 20px -10px;
}

	.breadcrumb h3 {
		display: none;
	}
	
	.breadcrumb ol {
		padding-right: 10px;
	}

	.breadcrumb ol li {
		
		float: left;
		position: relative;
		padding: 5px 24px 0 0;
		font-weight:bold;
	}
	
		.breadcrumb ol li a {
			background: url(../img/breadcrumb_divider_en.png) right 0 no-repeat;
			color: #666666!important;
			display: block; /* ie6.css */
			height: 17px;
			margin: -5px -20px 0 0;
			padding: 5px 30px 0 0;
			font-weight:normal;
		}
		.breadcrumb ol li a:hover,
		.breadcrumb ol li a.selected {
			color: #001F3F;
			text-decoration: underline !important;
		}
		
		
	.breadcrumb ol ul {
		background: url(../img/dropdown_bottom.png) 0 100% no-repeat;
		display: none;
		float: none;
		font-size: 11px;
		margin: 0;
		padding: 0 0 10px 0;
		position: absolute;
			top: 15px;
			left: -150px;
		width: 230px;
		z-index: 1000;
	}
	.breadcrumb ol li:hover ul {
		display: block;
	}
	.breadcrumb ol li.dropdown:hover ul {
		display: none;
	}
	.breadcrumb ol li.selected ul {
		display: block !important;
	}
	
		.breadcrumb ol ul li {
			background: url(../img/dropdown.png) 0 -20px no-repeat;
			padding: 0 5px;
			width: 220px;
		}
		
			.breadcrumb ol ul li:first-child,
			.breadcrumb ol ul li.first-child {
				background: url(../img/dropdown.png) 0 0 no-repeat;
				padding-top: 20px;
			}
		
			.breadcrumb ol ul li a {
				background-image: none;
				border: none;
				color: #333333;
				height: auto;
				margin: 0;
				padding: .5em 10px;
			}
			.breadcrumb ol ul li a:hover {
				background-color: #666;
				color: #FFFFFF!important;
				text-decoration: none !important;
			}

.clear{
	clear:both;
}
#main {
	clear: both;
	overflow: hidden;
	background-color: #f5f5f5;
	padding-top: 40px;
	padding-bottom: 30px;
	padding:40px 0px 40px 20px;
		-moz-border-radius:2px;
	border-radius: 2px;
}

.content img {
	background:#FFF;
	padding: 3px;
	margin-right: 10px;
	margin-bottom: 10px;
	border: 1px solid #EEE;
	text-align: center;
	-moz-border-radius:3px;
	border-radius: 3px;
}
.content ul, .div ul{
	margin-bottom:20px;
}
.content li, .div li{
	padding-right:15px;
	background:url(../img/list.png) right center no-repeat;
	line-height: 25px;
	margin:0px 15px 0px 0px;
}
.content .pdf li, .div .pdf li{background:url(../img/pdf_small.gif) right center no-repeat; padding-right:25px;}
#bmain{ padding-top:10px;}
	#title{ height:23px; background:url(../img/ndsupjects_en.png); margin-bottom:5px;}
	#bmain li { width:105px; height:60px; background-color:#f0efdd; float:left; margin-right:1px;margin-bottom:10px; position:relative; vertical-align:middle; -webkit-transition: all .4s ease;-moz-transition: all .4s ease;transition: all .4s ease; -moz-border-radius:5px;	border-radius: 5px;}
	#bmain li a{ font-family:DroidKufi-Regular,Tahoma, Geneva, sans-serif; font-size:11px; font-weight:bold; color:#333; line-height:60px; text-align:center; -webkit-transition: all .4s ease;-moz-transition: all .4s ease;transition: all .4s ease;  -moz-border-radius:5px;	border-radius: 5px;}
	/*#bmain li:hover{ background:url(../img/issues_hover.png);}*/
	#bmain li:hover{height:60px; background:none;}
	#bmain li a:hover{ background:#b61718; color:#FFF; text-decoration:none;  -moz-border-radius:5px;	border-radius: 5px;line-height:60px;}
	#bmain li.b.selected{ background: url(../img/issues_selected.png); height:106px; color:#FFF;  -moz-border-radius:5px;	border-radius: 5px;}
	#bmain li.b.selected a{color:#FFF;}

#main .col{
	float: left;
	overflow: hidden;
	}
#main .width_1 {
	width: 315px;
}
#main .width_1_1 {
	width: 940px;
}


 #slider {
    margin:100px auto 0 auto;
    width:618px; 
    height:246px; 
}
.box {
	color: #FFF;
	font-family: 'trebuchet ms', sans-serif;
	font-size: 0.75em;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 20px;
	border: 2px solid #EEE;
	background-color: #F9F8F2;
}

.box #head{
	background-image: url(../img/bar.gif);
	background-repeat: repeat-x;
	background-position: center center;
	overflow: hidden;
	line-height: 32px;
	}
.box h1 {
	float: left;	
	color: #000;	
	font-family: 'trebuchet ms', sans-serif;
	font-size: 18px;
	font-weight: normal;
	background-color: #F9F8F2;
}
.box_body {
	/*background-color: #6C0005;#68737A;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #930007;*/
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	clear: left;
}
.box_body ul li {
	padding: 5px 10px;
	margin: 0 10px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #EEE;
}
.box_body ul li a {
	color:#333;
}
/*.box_body ul li:hover {
	background-color: #9F0009#4F565B;
}*/
.box .box_body p {
	margin-right: 10px;
	margin-left: 10px;
	font-size: 0.9em;
	padding-top: 3px;
	padding-bottom: 3px;
}
.box h1 span {
	font-size: 0.8em;
	float: right;
	color: #EEE;
	font-weight: normal;
	margin-top: 2px;
}
#main .width_2 {
	width: 580px;
	margin-right:20px;
}
#main .width_1_2 {
	width: 440px;
	margin-right:30px;
}
#main .width_1_2.last 
{
	width: 455px;
	margin-right:0px;
}
.content {
	line-height: normal;
	font-style: normal;
	font-variant: normal;
	margin-bottom: 30px;
	text-align: justify;
	font-size: 11px;
}

.content h1{
	margin-bottom: 10px;
	font-size: 24px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333333;	/*text-shadow: #333 1px 1px;*/
	text-shadow:  1px 1px #FFF;
}
.content p{
	margin-bottom: 20px;
	font-size: 12pt;
font-weight: bold;
line-height: 23px;
font-family: "Times New Roman", Times, serif, 'Simplified Arabic', arial, verdana, sans-serif;
	color: #333;
	}
.content .more {
	background-color: #f4c52f;
	float: left;
	color: #FFF;
	margin-top: 5px;
	margin-right: -22px;
	margin-bottom:5px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
}

.width_1 img {
	margin-bottom: 20px;
}
.width_3 {
	width: 480px;
}
.news {
	/*border-top: 1px solid #68737A;
	border-bottom: 1px solid #68737A;*/
	margin-right: 10px;
	margin-bottom: 40px;
	margin-left: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.8em;
	line-height: normal;
	width: 47%;
	float: left;
}
#news_body p{
	font-size: 12pt;
font-weight: bold;
line-height: 23px;
font-family: "Times New Roman", Times, serif, 'Simplified Arabic', arial, verdana, sans-serif;
}
#caption
{
	float:left;
	padding:5px;
	background-color:#fff;
	border:solid 1px #EEE;
	margin:0 10px 10px 0px;
	}
	#caption img
	{
		margin:0px;
		padding:0px;
	}
	#caption p
	{
	font-family:DroidKufi-Bold,Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
	margin-top:5px;
	margin-bottom:0px;
	}
	#caption h2
	{
		font-family:DroidKufi-Bold,Arial, Helvetica, sans-serif;
		font-size:14px;
		margin:10px 0 5px 0;
	}	
	#caption li	
	{
		list-style:none;
	}
#news_body { padding-left:20px; } 
.news .title {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.6em;
	font-weight: normal;
	color: #666;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}

.news dl {
	/*border-top: 1px solid #68737A;*/
	border-bottom: 1px solid #E5E5E5;
	padding: 1em 0em 1em 0em;
}

.news_three img{
	clear:both!important;	
}
.news_three .news_h{
	font-size: 12px!important;
}
#news_inf{
		font-size: 10px;
		background-color:#EEE;
		width: 96%;
		color: #999;
		overflow:hidden;
		padding:5px 10px;
		margin:10px 0;
		-moz-border-radius:5px;
	border-radius: 5px;
		}
 #pub_date{
		width:230px;
		float: right;
		line-height:22px;
		}
 #networks{
		color:#666;
		float: right;
		margin:2px 0;
		}
.shareButtons{
	float: right;
	/*padding: 10px 0 10px 10px;
	background: #ededed;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;*/
}

.shareButtons span{
	float: left;
	height: 20px;
}

.width_4 {
	width: 232px;
}
.width_4 .div{
		background-color:#FFF;
	margin:0px 0px 20px 10px;
	font-family: tahoma, sans-serif;
	font-size: 11px;
	float: right;
	padding: 10px;
	width:200px;
	}
#main .width_5 {
	width: 310px;
}
.width_5 .div{
	background-color:#FFF;
	margin:0px 0px 20px 10px;
	font-family: tahoma, sans-serif;
	font-size: 11px;
	float: right;
	padding: 10px;
	width:275px;
	}
.div {
	background-color:#FFF;
	margin-bottom: 20px;
	font-family: tahoma, sans-serif;
	font-size: 11px;
	float: right;
	padding: 10px;
	border-top-width: 6px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #EBEBEB;
	border-right-color: #EBEBEB;
	border-bottom-color: #EBEBEB;
	border-left-color: #EBEBEB;
	-moz-border-radius:5px;
	border-radius: 5px;
}

	.big{width: 556px}
	.big2{width: 430px}
	.medium{width: 275px;/* margin-left:20px;*/}
	.small{width: 255px;/* margin-left:20px;*/}
.div #bar{
	background-image: url(../img/bar.gif);
	background-repeat: repeat-x;
	background-position: center top;
	height: 5px;
	margin-top: -10px;
	margin-right: -5px;
	margin-left: -5px;
	}
.div .title {
	font-family:DroidKufi-Regular,Arial, Helvetica, sans-serif;
	font-size: 14px;;
	font-weight: bold;
	color: #222;
	border-bottom:solid 2px #EBEBEB;
	margin:5px 0px 10px 0px;
	padding-bottom:5px;
}
.div .video{
	margin: 10px 0;
}



.div a,.news a:link,.news a:visited,.content a,.content a:link,.content a:visited{
	color: #b61718;
	text-decoration: none;	
	}
.div a.news_h
{
	font-family:DroidKufi-Regular,Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	line-height:20px;
	}
.div a.event_h{
	font-family:DroidKufi-Regular,Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-weight:bold;
	line-height:24px;
	}
.div a:hover,.content a:hover,#footer a:hover{
	color: #cc4c4d;	
	text-decoration:none;	
		}

.div dl {
	/*border-top: 1px solid #68737A;*/
	border-bottom: 1px solid #EEE;
	padding: 1em 0em 1em 0em;
	overflow:hidden;
}
.div dl.news_three{
	width:175px;
	margin-left:15px;
	float:right;
	border:none;
	padding:10px 0px;	
}
.div dl.news_three.last{
	margin-left:0px;
	
}
.div dl.one {
	/*border-bottom: 1px solid #EEE;*/
	padding: 0px;
	overflow:hidden;
	border:none;
}
.div dl.two {
	/*border-bottom: 1px solid #EEE;*/
	padding: 0px;
	overflow:hidden;
}
.div hr
{
	border-style: solid;
	border-width: 1px;
	border-color: #eee;
}
.div dl dd{
	font-size: 11px;
	color: #444;
	line-height:16px;	
	/*margin-top:10px;*/
}
#more {
	/*background-color: #f4c52f;*/
	font-weight:bold;
	font-size:10px;
	float: right;	
	margin: 10px 0 0 0px;
	color: #FFF;
	
}
#more.nomargin {
	margin: 0px 0 0 0px;
	color: #FFF;

}
#more a
{
	background-color: #eee;
	line-height: 20px;
	padding: 5px 10px;
	color: #333;/*#B61718*/
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	transition: all .2s ease;
}
#more a:hover
{
	background-color: #B61718;
	color: #fff;
	text-decoration: none;		
}
.div img {
	float: left;
	overflow:hidden;
	padding: 3px;
	margin-right: 10px;
	margin-bottom:10px;
	border: 1px solid #EEE;
}
.div .meta 
{
	font-size:10px;
	color:#999;
	margin:5px;
	line-height:20px;
}
.div  .meta a {
	color:#999;
}
#footer {
	clear: both;
	overflow: hidden;
	margin-top: 0px;
	font-size: 11px;
	line-height: normal;
}
#footer_links {
	width: 100%;
	padding-top: 20px;
	padding-bottom: 5px;
	margin-bottom: 10px;
	
	border-top: 4px solid #b70007;
}
#footer_right
{
	background-image:url(../img/footer_left.jpg);
	width:19px;
	height:170px;
	float:left;
	margin-left:-19px;
	margin-top:-10px;
}
#footer_left
{
	background-image:url(../img/footer_right.jpg);
	width:19px;
	height:170px;
	float:left;
	margin-right:-19px;
	margin-top:-10px;
}
/*#footer_links ul {
	float: right;
}
#footer_links ul li {
	float: left;
	padding-right: 10px;
	padding-left: 10px;
}*/
.footer_box{
	text-align:justify;
	float: left;
	width: 233px;
	padding-right: 80px;
	margin-top: 5px;
	line-height:20px;
}
.footer_box.m{
	padding-right: 0px;
}
.footer_box.last{
	padding-right: 0px;
	background:url(../img/logo_2colors.png) right top;
	background-repeat:no-repeat;
	width:181px;
	height:151px;
}
.footer_box h3 {
	font-family:DroidKufi-Regular,Arial,Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 5px;
	color:#CCC;
}
.footer_box p {
	line-height:20px;
	color:#999;
}
.footer_box a{ color:#a0a0a0;}
.footer_box li{
	padding-left:15px;
	background:url(../img/list_en.png) left center no-repeat;
}
#copyright {
	background:#212121;
	border-top:#313131 solid 1px;
	line-height: normal;
	overflow: hidden;
	clear: both;
	margin-top:20px;

	
}
#copyrightin{
	position:relative;
		
}
#copyright p {
	font-size:11px;
	font-weight:bold;
	color: #666;
	text-align:left;
	margin:20px 0;
	float:left;
}
#copyright .p2{
	font:Tahoma, Geneva, sans-serif;
	font-size:10px;
	font-weight:normal;
	position:absolute;
	top:11px;
	right:00px;	
	margin:0;
}
#wekan{
	width:88px; height:22px;
		background-image:url(../img/wekan2.png);
		float:left;
		position:absolute;
		top:20px;
		right:50px;

}
#wekan a{
	-webkit-transition: all .2s ease;-moz-transition: all .2s ease;transition: all .2s ease;
	background-image:url(../img/wekan.png);
	width:88px; height:22px;
	float: right;
	background-repeat: no-repeat;

}
#wekan #w:hover{
	background-repeat: no-repeat;
	background-position: -0px -22px;
}

.table1
{
	margin-top: 10px;
	margin-bottom: 10px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 0.9em;
	border: 2px solid #333;
	width: 100%;
}
.table1 td
{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EEE;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #EEE;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.table1 tr:hover
{
	background-color: #FFFDF4;
}
.table1 th
{
	padding: 10px;
	background-color: #666;
	color: #FFF;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #333;
	text-align: left;
}
/* - -- --- ---- Social List ---- --- -- - */

a.s_icon	
{
	margin: 5px 2px 6px 2px;
	float: right;
	height: 30px;
	width: 30px;
	-webkit-transition: margin 0.2s ease-out;
    -moz-transition: margin 0.2s ease-out;
    -o-transition: margin 0.2s ease-out;
	-webkit-transition: all .2s ease;-moz-transition: all .2s ease;transition: all .2s ease;
	
	}
#social #facebook{
	background-image: url(../img/social_icons.png);
	background-repeat: no-repeat;
	background-position: -120px -0px ;
}
#social .s_icon:hover
{
	opacity:0.75;
	margin-top: 2px;
}
#social #twitter{
	background-image: url(../img/social_icons.png);
	background-repeat: no-repeat;
	background-position: -90px -0px;
}
#social #youtube{
	background-image: url(../img/social_icons.png);
	background-repeat: no-repeat;
	background-position: -60px -0px;
}
#social #googleplus{
	background-image: url(../img/social_icons.png);
	background-repeat: no-repeat;
	background-position: -30px -0px;
}
#social #rss{
	background-image: url(../img/social_icons.png);
	background-repeat: no-repeat;
	background-position: 0px -0px;
}


/* - -- --- ---- Social List ---- --- -- - */
a.participants_icon	
{
	margin: 5px 2px 6px 2px;
	float: left;
	height: 88px;
	width: 98px;
	-webkit-transition: margin 0.2s ease-out;
    -moz-transition: margin 0.2s ease-out;
    -o-transition: margin 0.2s ease-out;
	-webkit-transition: all .2s ease;-moz-transition: all .2s ease;transition: all .2s ease;
	
	}
#participants #speech{
	background-image: url(../img/participants_en.jpg);
	background-repeat: no-repeat;
	background-position: -200px -0px ;
}
#participants #speech:hover
{
	background-position: -200px -89px ;
}
#participants #msg{
	background-image: url(../img/participants_en.jpg);
	background-repeat: no-repeat;
	background-position: -100px -0px;
}
#participants #msg:hover
{
	background-position: -100px -89px ;
}
#participants #attend{
	background-image: url(../img/participants_en.jpg);
	background-repeat: no-repeat;
	background-position: -0px -0px;
}
#participants #attend:hover
{
	background-position: -0px -89px ;
}


#logo2{display:none;  }
#filter-drop.fix { position: fixed; top: 0;  z-index: 9999; }
#filter-drop.fix #search { display:none; }
#filter-drop.fix #logo2 { display:inline;}
.shieldfix { background-attachment: fixed !important; } 


/* ===========================================
	PROJECTS
============================================== */
#issues { height: auto; overflow: visible; padding-bottom: 30px; }
#issues h2 { margin-bottom: 38px; }
#issues h2 span { font-size:11px; font-family:Tahoma, Geneva, sans-serif; font-weight:normal;}
/*#issues p { width: 200px; float: right; }*/
#issues .project img { float: right; margin-left: 15px; }
#issues .project { float: right; width: 400px; margin-bottom: 45px; }
#issues .project1 { float: right; width: 200px; margin-bottom: 45px; }
#issues .project2 { float: right; width: 260px; margin-bottom: 45px; }
#issues a.block { width: 100%; float: right; border: 0; }
/*#issues #project_vb, #issues #project_mt { width: 400px; }*/
#issues .work_col{ float:right; width:400px;}
#issues h3, #people h3, #blog h4, .sidebar h4, #services h4 { color: #eee; font-weight: normal; font-size: 18px; font-weight:bold; line-height: 18px; margin-bottom: 10px; text-shadow: 0 -2px 0 rgba(0, 0, 0, 0.7); }

.sites { position: absolute; left: 55px; top: 88px; border: 0; background: transparent; padding: 0; -moz-box-shadow: none; -webkit-box-shadow: none; -o-box-shadow: none; box-shadow: none; }
/* ===========================================
	OPEN PROJECTS
============================================== */
#issues-open { padding-top: 0px; float: left; width: 100%; /*margin-bottom:40px;*/ }

#issues .openproject { position: relative; /*width: 822px !important;float: left;*/  height: 0; display: none; overflow: hidden; }
#issues .openproject .slides { margin-top: 40px; float: left; overflow: hidden; position: relative; width: 960px; height: 468px; }
#issues .openproject .pagination { list-style: none; margin: 10px 0 0; padding: 0; text-align: center; float: left; width: 810px; }
#issues .openproject .pagination a { margin-right: 5px; -webkit-transition: none !important; -moz-transition: none !important; transition: none !important; border: 0; display: inline-block; *float: left; width: 18px; height: 18px; overflow: hidden; text-indent: -9999px; background: transparent url('../images/kiskosprite.png@1305705277') no-repeat -627px 0; }
#issues .openproject .pagination a.activeSlide { background-position: -603px 0; }
#issues .openproject .pagination a:focus { opacity: 0.5; }
#issues .openproject .slidecontent { float: right; margin-top: 24px; width: 960px; }
#issues .openproject img { margin-bottom:20px;  }
#issues .openproject .close { position: absolute; top: 10px; left: 10px; background: transparent url('../img/close_icon.gif') no-repeat right top;  width: 19px; height: 19px; }
#issues .openproject .readmore { position: absolute; top: 30px; left: 360px; font-size:11px; font-weight:bold;}
#issues .openproject .readmore2 { position: absolute; top: 70px; left: 35px; font-size:11px; font-weight:bold;}
#issues .openproject .close:hover { opacity: 0.7; }
#issues .openproject h3 { background-image:url('../img/bar.gif'); font-family:Arial, Helvetica, sans-serif; margin: 0 0 24px; font-size: 26px; letter-spacing: 0; }
#issues .openproject h3 span { color: #666; margin-left: 7px; }
#issues .openproject h4 { font-family:Arial, Helvetica, sans-serif; color: #EEE; margin: 0 0 0px; font-size: 18px; letter-spacing: 0; border-bottom:solid 1px #444; padding-bottom:7px; }
#issues .openproject .col { float: right; width: 300px; background: transparent; border: 0; margin-left: 20px; padding: 0; -moz-box-shadow: none; -webkit-box-shadow: none; -o-box-shadow: none; box-shadow: none; }
#issues .openproject p {font-size: 12pt;
font-weight: bold;
line-height: 23px;
font-family: "Times New Roman", Times, serif, 'Simplified Arabic', arial, verdana, sans-serif; width: auto; color: #ccc; text-align:justify;  }
#issues .openproject .readmore { float: left; }
#issues .openproject .col2 {margin-top:40px; margin-left:0px; width:260px;
-moz-border-radius: 3px; -webkit-border-radius: 3px; -o-border-radius: 3px; -ms-border-radius: 3px; -khtml-border-radius: 3px; border-radius: 3px; -moz-box-shadow: rgba(0, 0, 0, 0.3) 0 0 3px 0; -webkit-box-shadow: rgba(0, 0, 0, 0.3) 0 0 3px 0; -o-box-shadow: rgba(0, 0, 0, 0.3) 0 0 3px 0; box-shadow: rgba(0, 0, 0, 0.3) 0 0 3px 0; background: #333; background: rgba(255, 255, 255, 0.04); padding: 20px 25px 0; *padding: 20px 25px; margin-top: 22px; margin-left: 0; border: 1px dashed rgba(255, 255, 255, 0.1);
}
#issues .openproject .col2 p { margin-top: 34px; }
/*#issues .openproject .col3 { -moz-border-radius: 3px; -webkit-border-radius: 3px; -o-border-radius: 3px; -ms-border-radius: 3px; -khtml-border-radius: 3px; border-radius: 3px; -moz-box-shadow: rgba(0, 0, 0, 0.3) 0 0 3px 0; -webkit-box-shadow: rgba(0, 0, 0, 0.3) 0 0 3px 0; -o-box-shadow: rgba(0, 0, 0, 0.3) 0 0 3px 0; box-shadow: rgba(0, 0, 0, 0.3) 0 0 3px 0; width: 195px; background: #333; background: rgba(255, 255, 255, 0.04); padding: 20px 25px 0; *padding: 20px 25px; margin-top: 22px; margin-left: 0; border: 1px dashed rgba(255, 255, 255, 0.1); }*/
#issues .openproject .col3 p { margin-bottom: 0; font: 200 16px/24px "Proxima Nova Condensed Light", "Arial Narrow", Helvetica, Arial, sans-serif; }
#issues .openproject .col3 em { *display: none; float: right; color: #555; font: 40px/24px Tahoma, Helvetica, Arial, sans-serif; margin: 0.35em 0 0 0.15em; line-height: 1px; }
#issues .openproject .col3 em.sec { float: left; line-height: 40px; margin: 0.15em 0 0 0; }
#issues dl {border-bottom: 1px solid #333;	padding: 1em 0em 1em 0em;}
#issues dl a{font-size: 11px;color: #ccc; font-weight:bold;	line-height:16px;}


/* - - - - - - - - - - - - - - - - - - - - */
/* Pagination
/* - - - - - - - - - - - - - - - - - - - - */

.pagination{
	clear: both;
	height: 20px;
	/*border-top: 1px solid #d2d2d2;*/
}

.pagination span.pages{
	float: left;
	font: normal 11px/20px Tahoma,  Helvetica, Arial, sans-serif;
}

.pagination span.pageList{
	list-style: none outside none;
	float: right;
}

.pagination span.pageList span,.pagination span.pageList a{
	float: left;
	margin: 0 0 0 6px;
}

.pagination span.pageList a,
.pagination span.pageList span{
	display: block;
	padding: 5px 7px;
	font: bold 11px/1em 'Helvetica Neue',  Helvetica, Arial, sans-serif;
	color: #fff;
	background: #ccc;
	/*border: 1px solid #999;*/

}

.pagination span.pageList a.prevPage{
	width: 21px;
	height: 21px;
	padding: 0;
	background: url(../img/arrow-prev-page.png) no-repeat center #999;
}

.pagination span.pageList a.nextPage{
	width: 21px;
	height: 21px;
	padding: 0;
	background: url(../img/arrow-next-page.png) no-repeat center #999;
}

.pagination span.pageList span.mainPage a
{
	
	background-position: center;
	width: 21px;
	height: 21px;
	background: url(../img/pagination-main.png) no-repeat center #999;
}

.pagination span.pageList  a:hover{
	color: #fff;
	text-decoration: none;
	background-color: #b61718;
}

.pagination span.pageList span.current{
	background-color: #b61718;
}

/**** Events ****/
.shortdate{
	width:40px;
	height:40px;	
	float:right;
	background:#900;
	overflow: hidden;
	text-align:center;
		-moz-border-radius:4px;
	border-radius: 4px;
	padding:5px 5px;
	margin-left:20px;
	
}
.shortdate .month{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:10px;
	color:#EEE;	
	display: block;
	margin-bottom:5px;

}
.shortdate .day{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:22px;
	color:#EEE;	
	display: block;
	line-height: 22px;
}
.shortdate2{
	width:30px;
	height:30px;	
	float:right;
	background:#900;
	overflow: hidden;
	text-align:center;
		-moz-border-radius:4px;
	border-radius: 4px;
	padding:2px 2px;
	margin-left:10px;
	
}
.shortdate2 .month{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:10px;
	color:#EEE;	
	display: block;
	margin-bottom:2px;
	line-height: 12px;
}
.shortdate2 .day{
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:bold;
	font-size:14px;
	color:#EEE;	
	display: block;
	line-height: 14px;
}


/* - - - - - - - - - - - - - - - - - - - - */
/* Portfolio Items
/* - - - - - - - - - - - - - - - - - - - - */


.portfolioItem{
	margin: 0;
}

.portfolioPage .portfolioItem{
	margin: 0 0 30px;
}



.portfolioItem .portfolioThumb a.viewDetail{
	display: block;
	padding: 0;
	margin: 0;
	text-decoration: none;
}

.portfolioThumb .thumbHolder img{
	display: block;
}

.portfolioItem h2, .portfolioItem h2 a{
	margin: 0 0 10px;
	font: bold 11px/20px Tahoma, Geneva, sans-serif;
	color: #444;
	text-decoration: none;
}

.portfolioItem .date{
	font: normal 10px/20px Tahoma, Geneva, sans-serif;
	color:#999;
}

.portfolioItem .portfolioDetails{
	margin: 8px 0 0;
}

.portfolioItem .portfolioDetails h2{
	float: right;
}

.portfolioItem .portfolioDetails .date{
	float: left;	
}

.portfolioItem .portfolioDetails p{
	clear: both	
}

.portfolioItem .portfolioDetails .button{
	float: right;
	margin-left: 20px;
}
.imgShadow a.lightbox, .postThumb a.lightbox, a.lightbox .thumbHolder {
background-color: transparent;
background-repeat: no-repeat;
background-position: center;
background-position-x: 50%;
background-position-y: 50%;
}
.imgShadow a.lightbox,
.postThumb a.lightbox,
a.lightbox .thumbHolder{
	background-image: url(../img/colors/blue/magnify.png);
}

.imgShadow a.lightbox.video,
.postThumb a.lightbox.video,
a.lightbox.video .thumbHolder{
	background-image: url(../img/colors/blue/play.png);
}


.oneThird{ width: 290px; }

.main .oneThird{ width: 220px; }

.twoThird{ width: 620px; }

.main .twoThird{ width: 460px; }

.oneThird,
.twoThird{
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
}

.oneThird.last, 
.main .oneThird.last,
.twoThird.last,
.main .twoThird.last{
	margin-left: 0;
}


/* - - - - - - - - - - - - - - - - - - - - */
/* 5. Forms
/* - - - - - - - - - - - - - - - - - - - - */



.formField label{
	float: right;
	width: 150px;
	margin: 0;
	padding: 8px 0;
	font-size: 12px;
	font-weight: bold;
	line-height: 14px;
	color: #444;
	cursor: pointer;
}

input[type=text],
input[type=url],
input[type=tel],
input[type=number],
input[type=color],
input[type=email],
textarea{
	float: right;
	width: 190px;
	margin: 0;
	padding: 8px 9px;
	font: normal 11px/11px Tahoma,  Helvetica, Arial, sans-serif;
	color: #444;
	background: #fff;
	border: 1px solid #ccc;
}

textarea{
	width: 530px;
	height: 90px;
}

input[type=text]:focus,
input[type=url]:focus,
input[type=tel]:focus,
input[type=number]:focus,
input[type=color]:focus,
input[type=email]:focus,
textarea:focus{
	border-color: #245586;
}

.formField input[type=submit],
.formField .button{
	float: right;
	margin: 20px 150px 0 0;
	width:130px;
	height:30px;
	font: normal 11px/11px Tahoma,  Helvetica, Arial, sans-serif;
}

input.textField{
	margin: 0 0 15px;
	width: 196px;
}

.oneThird input.textField{
	width: 276px;
}


/* - Contact Form - */

.contactForm{
	padding: 10px 0;
}

.contactForm .formField{
	position: relative;
	margin: 0;
	clear:both;
}

.formField .invalidField{
	float: right;
	/*display: none;*/
	width: 30px;
	height: 30px;
	background: url(../img/invalid-field.png) no-repeat center;
}

.formField.error .invalidField{
	display: block;
}

.contactForm textarea{
	width: 380px;
}

.formField.captchaField{
	margin-top: 15px;
	margin-left: 150px;
	padding-right: 30px;
	width: 440px;
}

.formField.captchaField input{
	float: right;
	width: 50px;
}

.formField.captchaField span{
	float: right;
	height: 30px;
	padding: 0 5px;
	line-height: 30px;
	font-weight: bold;
	color: #444;
}

.formField.captchaField .invalidField{
	position: absolute;
	top: 0;
	right: 0;
	padding: 0;
}

.contactLoader{
	float: right;
	width: 30px;
	height: 28px;
	margin: 20px 0 0 10px;
	background: url(../img/loader.gif) no-repeat center;
}

.contactResults{
	float: right;
	height: 28px;
	margin: 20px 10px 0 0 ;
}

.contactResults span{
	/*display: none;*/
	line-height: 28px;
}

.contactResults .success{
	color: green;
}

.contactResults .fail{
	color: red;
}


/* - Contact form page with sidebar - */

.main .contactForm textarea{
	width: 500px;
}

.main .formField.captcha{
	width: 520px;
}

/* - - - - - - - - - - - - - - - - - - - - */
/* Message Boxes
/* - - - - - - - - - - - - - - - - - - - - */

.msgBox{
	position: relative;
	margin: 0 0 20px;
	padding: 14px 20px;
	font-size: 11px;
	line-height: 1.2em;
	font-family: Tahoma,  Helvetica, Arial, sans-serif;
	border-width: 1px;
	border-style: solid;

}

.msgBox .close{
	position: absolute;
	display: block;
	width: 9px;
	height: 10px;
	left: 12px;
	top: 16px;
	background-position: 0 0;
	background-repeat: no-repeat;
	cursor: pointer;
}

.msgBox.info{
	background-color: #dff2fa;
	color: #2e7893;
	border-color: #85cfec;
}

.msgBox.info .close{
	background-image: url(../img/msg-close-info.png);
}

.msgBox.note{
	background-color: #f8f2cb;
	color: #8f5c0b;
	border-color: #edca42;
}

.msgBox.note .close{
	background-image: url(../img/msg-close-note.png);
}

.msgBox.confirm{
	background-color: #e5f2c0;
	color: #4a630e;
	border-color: #aacf49;
}

.msgBox.confirm .close{
	background-image: url(../img/msg-close-confirm.png);
}

.msgBox.error{
	background-color: #ffd4d4;
	color: #B30909;
	border-color: #d97676;
}

.msgBox.error .close{
	background-image: url(../img/msg-close-error.png);
}



#recaptcha_area{ direction:ltr; margin-right:150px;}




/**Slider**/
#sidebar .flexslider { width:310px; height:204px;}
#sidebar .flexslider .slides > li {height:204px;}
#sidebar .slider-caption {width: 100%;padding: 0;bottom: 0;}
#sidebar .slider-caption h2 {padding:3px 10px;}
#sidebar .slider-caption h2 a{font-size: 18px;}

.ei-slider{position: relative;width: 100%;max-width: 1005px;height: 498px;margin: 0 auto 20px;}
.ei-slider-loading{	width: 100%;height: 100%;position: absolute;top: 0;left: 0;z-index:999;	background: #000 url('images/black-loader.gif') no-repeat 50% 48%;	color: #fff;text-align: center;	line-height: 520px;}
.ei-slider-large{height: 100%;width: 100%;position:relative;overflow: hidden;}
.ei-slider-large li{position: absolute;top: 0;left: 0;overflow: hidden;height: 100%;width: 100%;}
.ei-slider-large li img{width: 100%;}
.ei-title{position: absolute;left: 5%;margin-right: 0;margin-left:2%;bottom: 10%;color:#fff;opacity:0.8;}
.ei-title h2, .ei-title h3{text-align: left; font-family:DroidKufi-Regular,Arial, Helvetica, sans-serif;}
.ei-title h2{color: #FFF;font-size: 24px;font-family:DroidKufi-Regular,arial,Georgia, serif;background:#000;float:left;padding:5px;margin-bottom:5px;}
.ei-title h3{clear:both;font-size: 14px;line-height: 20px;width:835px;background:#000;padding:5px; }
.ei-slider-thumbs{height: 5px;margin: 0 auto;position: relative;max-width:100%!important; margin-top:-5px; opacity:0.8;z-index:1000}
.ei-title a{color:#FFF;}
.ei-slider-thumbs li{position: relative;float: left;height: 100%;}
.ei-slider-thumbs li.ei-slider-element{top: 0;left: 0px;position: absolute;height: 100%;z-index: 10;text-indent: -9000px;background: #b61718;}
.ei-slider-thumbs li a{	display: block;text-indent: -9000px;background: #333 ;width: 100%;height: 100%;cursor: pointer;-webkit-box-shadow: 0 1px 1px 0 rgba(0,0,0,0.3), 0 1px 0 1px rgba(255,255,255,0.5);	-moz-box-shadow: 0 1px 1px 0 rgba(0,0,0,0.3), 0 1px 0 1px rgba(255,255,255,0.5);	box-shadow: 0 1px 1px 0 rgba(0,0,0,0.3), 0 1px 0 1px rgba(255,255,255,0.5);
	-webkit-transition: background 0.2s ease;-moz-transition: background 0.2s ease; -o-transition: background 0.2s ease; -ms-transition: background 0.2s ease;   transition: background 0.2s ease;}
.ei-slider-thumbs li a:hover{
	background-color: #FF4040;
}
.ei-slider-thumbs li img{ position: absolute;bottom: 50px;opacity: 0;z-index: 999;width: 100%;max-height:100px;
	-webkit-transition: all 0.4s ease;-moz-transition: all 0.4s ease;-o-transition: all 0.4s ease; -ms-transition: all 0.4s ease;   transition: all 0.4s ease;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		-webkit-box-reflect: 
        below 0px -webkit-gradient(
            linear, 
            left top, 
            left bottom, 
            from(transparent), 
            color-stop(50%, transparent), 
            to(rgba(255,255,255,0.3))
            );
}
.ei-slider-thumbs li img{max-height:65px;}
.ei-slider-thumbs li:hover img{opacity: 1;	bottom: 5px;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}
.ei-slider{ height:228px;}
.ei-slider-loading{line-height:228px;}
.ei-title h3{font-size: 11px;line-height: 14px;width:435px;}
.ei-title h2{font-size: 14px;}

#news_silder{
    border:1px solid #dedcb4;
    box-shadow: 0px 2px 6px #CCC;
    border-radius:2px;	
    padding:10px;
    position:relative;
    background:#f0efdd;
    
}
#news_scroll{
width:300px;
	height:207px;
	overflow:auto;
}
/* Let's get this party started */
#news_scroll::-webkit-scrollbar {
	width: 5px;
}
 
/* Track */
#news_scroll::-webkit-scrollbar-track {
    background:url(../img/dot.gif) repeat-y center center;
}
 
/* Handle */
#news_scroll::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 3px;
    background: #b61718; 
    width: 5px;
}

#news_scroll dl{
	padding:10px 5px;
	margin-left:10px;
	border-bottom:1px #dedcb4 solid;
	}
	#news_scroll dt a{
	font-family:DroidKufi-Regular,Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#111;
	line-height:18px;
	}
	#news_scroll dd{
	font-family: Tahoma, Geneva, Verdana, sans-serif;
	font-size:10px;
	color:#666;
	}

#from_gallery
{	
	overflow:hidden;
	
}
#from_gallery li
{
	float:right;
	padding-right: 0px;
	background: none;
	line-height: 0;
	margin: 0px 10px 0px 0px;
	
	}
#from_gallery li img
{
	margin:0px;
	padding:0px;
}



.poll_title
{
 font-family:DroidKufi-Bold,Arial, Helvetica, sans-serif;
	font-size:12px;
	margin-top:10px;
	font-weight: bold;
	line-height: 24px;
}
.poll_options
{
	font-size:12px;
	font-family: DroidKufi-Regular,Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 18px;
}
.poll_num
{
	font-size:10px;
	margin:4px 10px 10px 0px;
}
.options
{
	display: block;
	margin:5px 10px 4px 0px;
}
.poll_button
{
	margin: 10px 10px 0 0;
	width: 80px;
	height: 30px;
	font: normal 11px/11px Tahoma, Helvetica, Arial, sans-serif;
	}
.poll_result
{
	background-color:#B61718;
	 overflow:hidden;
	 margin:5px 0px 4px 0px;
}
.msgBox.error2{
	background-color: #ffd4d4;
	color: #B30909;
	border-color: #d97676;
	display:block;
	margin:5px 0px 4px 0px;
}





















